Bug 160793 - [UPDATE] deskutils/orage to 4.8.2
Summary: [UPDATE] deskutils/orage to 4.8.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-09-17 22:20 UTC by Olivier Duchateau
Modified: 2011-11-03 22:30 UTC (History)
0 users

See Also:


Attachments
file.diff (65.88 KB, patch)
2011-09-17 22:20 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-09-17 22:20:09 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-September/029147.html

Add two new options, DBUS and NOTIFY

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-09-17 22:20:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Oliver Lehmann freebsd_committer 2011-10-22 22:58:42 UTC
Responsible Changed
From-To: oliver->xfce

assign them to freshly created xfce@
Comment 3 Martin Wilke freebsd_committer 2011-10-28 16:40:55 UTC
Responsible Changed
From-To: xfce->freebsd-xfce

move it over to freebsd-xfce
Comment 4 dfilter service freebsd_committer 2011-11-03 22:27:09 UTC
rene        2011-11-03 22:26:59 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/orage      Makefile distinfo pkg-plist 
  Log:
  - Update to 4.8.2 [1]
  - Add options for dbus and libnotify [1]
  - Pet portlint while here
  
  PR:             ports/160793 [1]
  Submitted by:   Olivier Duchateau
  Announce:       http://mail.xfce.org/pipermail/xfce/2011-September/029147.html
  
  Revision  Changes    Path
  1.32      +30 -6     ports/deskutils/orage/Makefile
  1.8       +2 -2      ports/deskutils/orage/distinfo
  1.9       +684 -661  ports/deskutils/orage/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Rene Ladan freebsd_committer 2011-11-03 22:27:14 UTC
State Changed
From-To: open->closed

Committed, thanks